/* CSS Document */
#showResult{
	display: flex;
    flex-wrap: wrap;
    clear: both;
}
#showResult > .gsc-result{
	width: 31.33%;
    float: left;
    margin: 1%;
    border: 1px solid #e0bb9b;
    box-sizing: border-box;
    background: none;
	cursor: pointer;
}
#showResult > .gsc-result:hover{
	box-shadow: #f6d5b9 2px 2px 0;
    background: #fefaf1;
    border-color: brown;
}
#showResult .gsc-thumbnail{
	float: left;
	padding: 4px;
    margin-right: 4px;
}
#showResult .gsc-thumbnail img{
	width: 76px;
}
#showResult .gs-snippet{
	line-height: 18px;
    padding: 6px;
	font-size: 14px;
}
#showResult .gs-result a,
#showResult .gs-result a:visited,
#showResult .gs-result a *{
	color: brown !important;
}
#showResult .gsc-url-top,
#showResult .gsc-url-bottom,
#showResult .gs-watermark,
#showResult .gsc-table-result .gs-title{
	display: none !important;
}

@media screen and (max-width: 960px){
	#showResult > .gsc-result{
		width: 98%;
	}
}